[General]
Name: Jace 6.25
Author: cy+drs+freeze
version: latest
SliderStyle: 2
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
SliderBallFrames: 16
Version: 2.5

[Colours]
Combo1: 0,250,0
Combo2: 120,120,255
Combo3: 255,0,255
Combo4: 255,255,0
SliderBorder: 150,150,150
SliderTrackOverride: 0,0,0
//SpinnerApproachCircle: 77,139,217

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 1

ScorePrefix: score
ScoreOverlap: 0

ComboPrefix: combo
ComboOverlap: 0
[CatchTheBeat]
HyperDash: 180,180,180
HyperDashFruit: 180,180,180
HyperDashAfterImage: 255,255,255
[Mania]
Keys: 1
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30
ColumnLineWidth: 0,0
//Colours
//images
//Keys
[Mania]
Keys: 2
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30
ColumnLineWidth: 0,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 3
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30
ColumnLineWidth: 0,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30
ColumnLineWidth: 0,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 10
//Mania skin config
StageSeparation: 0
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30,30,30,30
ColumnLineWidth: 0,2,2,2,2,2,2,2,2,2,0
//Colours
ColourBarline: 50,50,50,255
ColourColumnLine: 50,50,50,255
//images
//Keys
[Mania]
Keys: 12
[Mania]
Keys: 16
[Mania]
Keys: 18
